.companyProfile {
  width: 100%;
  display: flex;
  justify-content: center;
}

.about_year_swiper {
  height: 535px;
  overflow: hidden;
}

.w49 {
  width: 49.9%;
  position: relative;
}
.videoCry {
  position: absolute;
  width: 72px;
  height: 72px;
  background: #066aff;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  opacity: 0;
  transform: translate(-50%, -50%);
  z-index: 999;
  background-image: url("../../pubImg/aboutUs/三角.png");
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}
.w48 {
  width: 48%;
  height: 100%;
  position: relative;
}
.w48 video {
  height: 100%;
}
.sm-title {
  font-size: 18px;
  color: #066aff;
}

.ab-title {
  font-weight: bold;
  font-size: 50px;
  color: #333333;
  font-family: DIN;
  line-height: 1;
  margin: 10px 0 38px;
}

.ab-desc {
  font-family: Arial;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 30px;
}

.color666 {
  font-size: 16px;
  color: #666666;
}

.bottom66 {
  margin-bottom: 66px;
}

.developmentPath {
  width: 100%;
  background: #f0f0f0;
  display: flex;
  justify-content: center;
}

.left60 {
  margin-left: 60px;
}

.years {
  font-size: 40px;
  color: #333333;
  margin-right: 47px;
  flex-shrink: 0;
}

.years-tip {
  width: 100%;
  line-height: 30px;
  color: #333333;
}

.pad-bor {
  padding: 30px 0;
  border-bottom: 1px solid #cecece;
}

.flex-end {
  justify-content: flex-end;
}

.img-list-btn {
  width: 78px;
  height: 38px;
  background: #333333;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
  cursor: pointer;
}

.img-list-btn:hover {
  background-color: #066aff;
}

.bottom33 {
  margin-bottom: 33px;
}

.about-title {
  font-weight: bold;
  font-size: 20px;
  color: #066aff;
  padding-left: 10px;
  position: relative;
  margin-bottom: 24px;
}

.about-title::before {
  content: "";
  position: absolute;
  width: 4px;
  height: 23px;
  background: #066aff;
  top: 0;
  left: 0;
}

.top45 {
  margin-top: 45px;
}

.about-tip {
  color: #666666;
  margin-bottom: 38px;
}

.with49 {
  width: 49%;
}

.w55 {
  width: 55%;
  height: 207px;
  background-image: url("../../pubImg/aboutUs/图层\ 33.png");
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.w44 {
  width: 44%;
  height: 207px;
  background-image: url("../../pubImg/aboutUs/图层\ 34.png");
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.list-title {
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
}
.list-tip {
  color: #e5e5e5;
  line-height: 30px;
  padding: 0 40px;
  text-align: center;
}
.bottom100 {
  margin-bottom: 100px;
}
.fitter-aboutus-w {
  width: 48%;
  height: auto;
  position: relative;
  padding-bottom: 28%;
  margin-top: 3%;
}
.fitter-aboutus-w:nth-child(-n + 2) {
  margin-top: 0;
}
.fitter-aboutus-w img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pad-fitter {
  padding-bottom: 30%;
}
.pad-fitter-55 {
  padding-bottom: 34%;
}
.img-list-btn_left img {
  transform: rotate(180deg);
}
@media (min-width: 0) and (max-width: 0) {
  .aboutus-fitter {
    flex-direction: column;
  }
  .w48 {
    width: 100%;
    height: max-content;
  }
  .w49 {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .w49 div {
    margin-bottom: 25px;
  }
  .left60 {
    margin-left: 0;
  }
  .about-fitter {
    flex-direction: column;
  }
  .about-fitter img {
    width: 100%;
  }
  .bottom33 {
    margin-top: 33px;
  }
  .fitter-wrap {
    display: flex;
    flex-wrap: wrap;
  }
  .with49 {
    width: 100%;
  }
}
@media (min-width: 1200px) and (max-width: 1200px) {
  .w48 {
    width: 100%;
    height: max-content;
  }
  .w49 {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
}
@media (min-width: 1601px) and (max-width: 1200px) {
  .w48 {
    width: 100%;
    height: max-content;
  }
  .w49 {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
}
@media (max-width: 1024px){
  .container-area{
    justify-content: space-between;
    align-items: center;
  }
  .pad-fitter-55{
    padding-bottom: 0;
  }
  .pub-tip-first a{
    display: inline-block;
    color: #000000;
  }
  .pub-tip-first a:hover{
    color: #066aff;
  }
} 
@media (max-width: 1023px) {
  .left60 {
    margin-left: 0;
  }
  .w44 {
    margin-top: 25px;
  }
  .fitter-aboutus-w {
    padding-bottom: 56%;
    margin: 10px 0;
  }
  .pad-fitter {
    padding-bottom: 60%;
  }
}

@media screen and (max-width: 950px) {
  .ab-title {
    white-space: wrap;
    line-height: normal;
    font-size: 26px;
  }
  .about_year_swiper {
    height: 400px;
  }
  .pad-fitter-55 {
    display: none;
  }
  .about-tip:last-child{
    margin-bottom: 0 !important;
  }
  .w55{
    padding: 20px;
  }
  .w44{
    padding: 20px;
  }
  .container-area{
    margin-bottom: 30px !important;
    margin-top: 0 !important;
  }
}
